Basic Firefox question

Discussion in 'Mac Apps and Mac App Store' started by reykjavik, Oct 26, 2006.

  1. reykjavik macrumors 6502

    Joined:
    Aug 31, 2004
    #1
    Why is it, that no matter what version of Firefox I'm running, I can't install any plug-ion, theme, extension, ANYTHING! No matter what I try to download, for what version it always comes up with a pop-up error message. Normally I would think there is some option I didn't click, but the error message is usually different. Plus I'll get error messages about the plug-in not existing even on the most popular plug-ins which clearly do exist. I've attached 2 of the numerous error messages I get below. Firefox blows.
     

    Attached Files:

  2. yellow Moderator emeritus

    yellow

    Joined:
    Oct 21, 2003
    Location:
    Portland, OR
    #2
    More info is good.

    What version of OS X, what version of FF?
     
  3. nick004 macrumors regular

    Joined:
    Oct 21, 2005
    #3
    wierd:confused:

    Never heard of this issue. Trying looking on Mozzila's site. They have some good support.

    EDIT: for an open source product
     

Share This Page